html {
/* 	display: flex; */
	
}

@font-face {
    font-family: franklingothic;
    font-style: roman; 
    src: url(franklingothic.otf);
}

body {
	width: 100vw;
	height: 100vh;
	position: relative;
	margin: auto;
}

.nav {
    font-family: franklingothic; 
    font-size: 26px; 
    font-weight: bold;
    list-style:none;
    margin:0px;
    width: 100%;
    padding:0;
    text-align:right;
    background-color: #444444
    
}

.nav li {
    display:inline;
    padding: 10px;
}
.nav a {
    display:inline-block;
    padding:46px;
    text-decoration: none;
    color: #f6b643
}

.nav a:hover {
    text-decoration: underline;
}

.nav a:active {
    text-decoration: underline;
}




h1, h1 a:visited { 
	font-family: franklingothic; 
    font-size: 50px; 
    text-align:left;
    text-decoration: none; 
   	position: relative; 
   	left:30px;
   	top: -115px; 
   	color: #f6b643;
   	display: inline-block;
   	 
}

h1 a{
text-decoration:none;
}





h2 { 
	font-family: franklingothic; 
    font-size: 50px; 
    text-align:center;
    position: absolute; 
    left: 465px;
    top: 745px;
    color: #FFFFFF;
	
}  



#background-container {		
 width: 100%;
  height: 100%;
  background: url(backimg.jpg);
  background-size: cover;	
  background-repeat: no-repeat;
  position: absolute;
  z-index: -1;
 

} 

#alice-small {
					background-size:100%;
					background-repeat:no-repeat;
					position: absolute; 
					left: 600px;
					top: 485px;
				
} 

#alphonso-small {
					background-size:100%;
					background-repeat:no-repeat;
					position: absolute; 
					left: 600px;
					top: 495px;
				
} 

#fazili-small {
					background-size:100%;
					background-repeat:no-repeat;
					position: absolute; 
					left: 620px;
					top: 495px;
				
} 

#chaunsa-small {
					background-size:100%;
					background-repeat:no-repeat;
					position: absolute; 
					left: 685px;
					top: 495px;
				
} 

#alice-big {
					background-size:100%;
					background-repeat:no-repeat;
					position: absolute; 
					left: 360px;
					top: 224px;

}


#fazili-big {
					background-size:100%;
					background-repeat:no-repeat;
					position: absolute; 
					left: 385px;
					top: 270px;

}

#ss1-1 {
					background-size:100%;
					background-repeat:no-repeat;
					position: absolute; 
					left: 487px;
					top: 243px;
} 






.box1-container  { 

				font-family: franklingothic; 
   				font-size: 26px; 
   				font-weight: bold;
    			list-style:none;
    			padding: 0px
    			text-align:left;
    			text-decoration: none;
    			position: absolute; 
    			left: 695px;
    			top: 835px;
    			background-color: #444444
				 
}



.box1-container a { 

    			
   				display:inline-block;
    			padding:10px;
    			text-decoration: none;
    			color: #FFFFFF;
    			position: relative; 
    			right: 19px; 
    			
    		
    			
				 
}


.box2-container{

				font-family: franklingothic; 
   				font-size: 26px; 
   				font-weight: bold;
    			list-style:none;
    			padding: 0px
    			text-align:left;
    			text-decoration: none;
    			position: absolute; 
    			left: 350px;
    			top: 760px;
    			background-color: #444444

} 



.box2-container a{ 
 				display:inline-block;
    			padding:10px;
    			text-decoration: none;
    			color: #FFFFFF;
    			position: relative; 
    			right: 19px; 
    			
    		
    			
				 
}



.box3-container{

				font-family: franklingothic; 
   				font-size: 26px; 
   				font-weight: bold;
    			list-style:none;
    			padding: 0px
    			text-align:left;
    			text-decoration: none;
    			position: absolute; 
    			right: 350px;
    			top: 760px;
    			background-color: #444444


} 


.box3-container a{ 
 				display:inline-block;
    			padding:10px;
    			text-decoration: none;
    			color: #FFFFFF;
    			position: relative; 
    			right: 19px; 
    			
    		
    			
				 
}




.box4-container{
				font-family: franklingothic; 
   				font-size: 26px; 
   				font-weight: bold;
    			list-style:none;
    			padding: 0px
    			text-align:center;
    			text-decoration: none;
    			position: absolute; 
    			left: 750px;
    			top: 765px;
    			background-color: #444444

				


} 


.box5-container a{ 
				display:inline-block;
    			padding:10px;
    			text-decoration: none;
    			color: #FFFFFF;
    			position: relative; 
    			right: 19px; 
 				
				 
}

.box5-container{
				font-family: franklingothic; 
   				font-size: 26px; 
   				font-weight: bold;
    			list-style:none;
    			padding: 0px
    			text-align:center;
    			text-decoration: none;
    			position: absolute; 
    			left: 780px;
    			top: 765px;
    			background-color: #444444

				


} 


.box4-container a{ 
				display:inline-block;
    			padding:10px;
    			text-decoration: none;
    			color: #FFFFFF;
    			position: relative; 
    			right: 19px; 
 				
				 
}




h3 { 
	font-family: franklingothic; 
    font-size: 50px; 
    text-align:center;
    position: absolute; 
    left: 680px;
    top: 100px;
    color: #000000;
	
} 




h5 { 
	font-family: franklingothic; 
    font-size: 50px; 
    text-align:center;
    position: absolute; 
    left: 610px;
    top: 66px;
    color: #000000;
	
} 



h6 { 
	font-family: franklingothic; 
    font-size: 50px; 
    text-align:center;
    position: absolute; 
    left: 640px;
    top: 36px;
    color: #000000;
	
} 

header {
	font-family: franklingothic; 
    font-size: 50px; 
    text-align:center;
    position: absolute; 
    left: 572px;
    top: 179px;
    color: #000000;
} 

/*610*/

.info { 
  font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute; 
  left: 618px;
  top: 275px;
  

}

.info a { 
  font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
   color: #000000
  
   
}



h4 { 
	font-family: franklingothic; 
    font-size: 50px; 
    text-align:center;
    position: absolute; 
    left: 490px;
    top: 110px;
    color: #000000;
	
} 


.q1-1 { 
  font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute; 
  
  }
  
  
  
  
.q1-1 a {
display:inline-block;
 text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  position: relative;
  left: 580px; 
  top: 170px;
  color: #000000;

}


.p1-1 { 
  font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute; 
  
  }
  
  
  
  
.p1-1 a {
display:inline-block;
 text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  position: relative;
  left: 620px; 
  top: 170px;
  color: #000000;

}

.r1 {
 font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute; 

} 

.r1 a {
display:inline-block;
 text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: center; 
  font-size: 50px;
  position: relative;
  left: 490px; 
  top: -80px;
  color: #000000;

} 



.p1 {
  font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute; 


}


.p1 a {
display:inline-block;
 text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: center; 
  font-size: 50px;
  position: relative;
  left: 580px; 
  top: 270px;
  color: #000000;
}


.a1-1 { 

 font-family: franklingothic; 
  text-align: left; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute;
  line-height:80px; 

} 

.a1-1 a { 
text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: left; 
  font-size: 26px;
  position: relative;
  left: 710px; 
  top: 230px;
  color: #000000;
  cursor: pointer; 

}

.a1-1 a:hover, .a1-1 .active {
    color: #f6b643;
}


.a1-1 a:active {
    color: #f6b643;
}

.a1-1 a:visited {
    color: #f6b643;
}







.numbering { 

 font-family: franklingothic; 
  text-align: left; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute;
  left: 770px; 
  top: 770px;

} 

.numbering a { 
text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: left; 
  font-size: 26px;
  position: absolute;
  color: #000000;

} 



